[
  {
    "id": 1,
    "name": "admin",
    "guard_name": "web",
    "display_name": "Administrator",
    "description": "Site administrator with access to shop admin panel and developer tools.",
    "can_be_removed": false,
    "created_at": "2022-05-25 21:22:28",
    "updated_at": "2022-12-19 02:50:18"
  },
  {
    "id": 2,
    "name": "manager",
    "guard_name": "web",
    "display_name": "Manager",
    "description": "Site manager with access to shop admin panel and publishing menus.",
    "can_be_removed": false,
    "created_at": "2022-05-25 21:22:28",
    "updated_at": "2022-05-25 21:22:28"
  },
  {
    "id": 3,
    "name": "user",
    "guard_name": "web",
    "display_name": "User",
    "description": "Site customer role with access on front site.",
    "can_be_removed": false,
    "created_at": "2022-05-25 21:22:28",
    "updated_at": "2022-05-25 21:22:28"
  },
  {
    "id": 6,
    "name": "vendor",
    "guard_name": "web",
    "display_name": "Telekeci",
    "description": "",
    "can_be_removed": false,
    "created_at": "2022-06-19 16:26:54",
    "updated_at": "2022-07-22 15:46:32"
  },
  {
    "id": 8,
    "name": "viewer",
    "guard_name": "web",
    "display_name": "Gözegçi",
    "description": null,
    "can_be_removed": false,
    "created_at": "2023-09-07 12:38:53",
    "updated_at": "2023-09-07 12:38:53"
  }
]